---
Archive: CPAN
Bug-Database: https://github.com/markov2/perl5-Mail-Box/issues
Bug-Submit: https://github.com/markov2/perl5-Mail-Box/issues/new
Repository: https://github.com/markov2/perl5-Mail-Box.git
Repository-Browse: https://github.com/markov2/perl5-Mail-Box
